/* -----------------------------------------------------------------------

  Screen CSS for English Market, designed by Eclipse Internet Services... INTERNET EXPORER v6 ONLY

----------------------------------------------------------------------- */


/* Fix for CCC crest in header spilling into next line */



#headercrest { 
	padding:0;
	display:inline;
	height:71px;
	border: 0;

} 

#headercrest img { 

	
	padding:0;
	display:inline;
	height:71px;
	border: 0;
	margin-left: 0;
	margin-right:-3px;
	width:110px;
	vertical-align:top;
} 

div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right:4px; margin-right:-3px;}




/* Fix for LHS nav overflowing onto the right side */


.lhsWhiteShdwBox .lhsWhiteShdwBoxItem .actions .action  	{ display:inline; float:right; height:27px; margin-left:-33px; padding:3px 3px 3px 0px; position:relative; text-align:right; top:-10px; width:125px; }


/* Fix for footer dividers */

